<?xml version="1.0" standalone="yes"?>

<!--
      Copyright (c) 2004, Nokia Corporation. All rights reserved.
-->

<backup_registration version="1.0">
    <passive_backup>
        <include_file name = "sipprofiles.dat">
        </include_file>
    </passive_backup>
    <!-- This component has data in Central Repository that needs to be backed up. 
         Therefore the UID of the Central Repository server is listed here.         
         On backup, Secure Backup Engine will use the UID to ask the Central 
         Repository server to give the data belonging to us. For this to work,
         the owner field in the central repository .txt files must be the same
         as the private data cage where this backup_registration.xml is stored in.
         (In this case owner = 0x101F413C and file is in \private\101F413C).
    -->
    <proxy_data_manager SID="0x10202BE9" />
    <restore requires_reboot = "yes"/>
</backup_registration>
